<?xml version="1.0"?>
<performance xmlns="http://bb.ringingworld.co.uk/NS/performances#" id="P1336396">
  <association>Yorkshire Association</association>
  <place towerbase-id="6835">
    <place-name type="place">Barnoldswick</place-name>
    <place-name type="dedication">St Mary le Ghyll</place-name>
    <place-name type="county">Lancashire</place-name>
    <ring type="tower" tenor="12-1-17 in Ab" />
  </place>
  <date>2020-03-13</date>
  <duration>2h 40</duration>
  <title><changes>5040</changes> <method>Surprise Minor (6m)</method></title>
  <details>One extent each of London, Wells, York, Primrose and Norwich and two of Cambridge.</details>
  <ringers>
      <ringer bell="1">Andrew J Holland</ringer>
      <ringer bell="2">Jane Holland</ringer>
      <ringer bell="3">Raymond A Hutchings</ringer>
      <ringer bell="4">C Barrie Dove</ringer>
      <ringer bell="5" conductor="true">Kevin M Price</ringer>
      <ringer bell="6">Andrew W Gordon</ringer>
    </ringers>
  <donation>£3.00</donation>
  <timestamp>2020-03-13T21:22:07</timestamp>
</performance>
